uuid: f98b275d-8633-4e54-b44a-5acb561393a5
langcode: nl
status: true
dependencies: {  }
_core:
  default_config_hash: Z7KuCUwM_WdTNvLcoltuX3_8d-s-8FZkTN6KgNwF0eM
id: html_month
label: 'HTML maand'
locked: true
pattern: Y-m
